### Method

# Adw SplitButtonget_menu_model

#### Declaration [src]

    GMenuModel*
    adw_split_button_get_menu_model (
      AdwSplitButton* self
    )

#### Description [src]

Gets the menu model from which the popup will be created.

Gets property | `Adw.SplitButton:menu-model`

#### Return value

Type: `GMenuModel`

The menu model.

The returned data is owned by the instance.
The return value can be `NULL`.